@charset "UTF-8";
body {
	background-color: #C5C5C7;
	color: #000000;
}
body table {
	background-color: #E0E0E1;
	color: #000000;
}
body p {
	color: #000000;
	font-size: 1.3em;
}
tr td h3 {
	color: #000000;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 25px;
	font-size: 1.3em;
}
tr td h3:hover  {
	color: #000000;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 25px;
	font-style: oblique;
	font-size: 1.3em;
}
